.aboutus-drfreed-img-section .doc-freed, .about-us-story, .b2b-organization-img {
    position: relative;
}
.aboutus-drfreed-img-section .doc-freed:after{
    content: "";
    position: absolute;
    width: 287px;
    height: 259px;
    display: block;
    background-size: contain !important;
    bottom: 30px;
    right: -109px;
    background: url(/wp-content/uploads/2025/08/floating-image-01a.png) no-repeat center center;
}
.aboutus-story-section:after{
    content: "";
    position: absolute;
    width: 445px;
    height: 800px;
    display: block;
    background-size: contain !important;
    bottom: -300px;
    left: -80px;
    background: url(/wp-content/uploads/2025/08/flower-bg.png) no-repeat center center;
    z-index: -1;
}
.supportive-community span {
    color: #D598FF !important;
}
.kb-row-layout-id2307_5cb0c0-5e > .kt-row-layout-overlay{
    height: 800px;
}
.h3-subheading {
    font-family: 'Larken', sans-serif;
    font-weight: 400;
}
.p-larken {
    font-family: 'Larken', sans-serif;
}
.aboutus-teamnames {
    font-family: 'Geomanist', sans-serif;
}
.b2b-organization-img:after {
    content: "";
    position: absolute;
    width: 345px;
    height: 800px;
    display: block;
    background-size: contain !important;
    top: -376px;
    right: -214px;
    background: url(/wp-content/uploads/2025/08/floating-image-01a.png) no-repeat center center;
}

.b2b-hollow-bullet li {
    list-style-type: circle;
    font-size: 14px !important;
}
.b2b-hollow-bullet li::marker, .product-desc ul li::marker {
    color: #9B19F4;
}
.b2b-realimpact-realresults > .kt-row-layout-overlay {
    height: 900px;
}
.b2b-enceradvantage-slider .kb-advanced-slide-inner-wrap {
    padding: 20px 0 !important;
}
.b2b-enceradvantage-slider .wp-block-kadence-column {
    padding-top: 50px !important;
}
.prod-acc .kt-accordion-header-wrap .kt-blocks-accordion-header.kt-accordion-panel-active,
.partners-faq-accordion .kt-accordion-header-wrap .kt-blocks-accordion-header.kt-accordion-panel-active {
    background-color: #f8f7ff !important;
}
.prod-acc .kt-accordion-panel-active,
.partners-faq-accordion .kt-accordion-panel-active {
	border-radius: 30px 30px 0 0 !important;
}
.prod-acc p, .prod-acc ul.wp-block-list li {
    font-size: clamp(16px, 2vw, 16px);
}
.product-everywanttoknow-accordion-cont {
    width: 956px !important;
    max-width: 956px !important;
}
strong.strong-ingredients-text, strong.strong-supplementfacts-text, strong.strong-shippingreturns-text {
    font-family: 'Geomanist Medium';
}
.has-dot-separator {
    display: flex;
}
span.dot-separator {
    width: 5px;
    height: 5px;
    background: #959595;
    border-radius: 50%;
    margin: auto 10px;
    vertical-align: middle;
}
.prod-gal {
    width: 96%;
}
.prod-gal .kadence-product-gallery-thumbnails.splide .splide__arrow {
    display: none;
}
.product-desc ul li {
	list-style: none;
}
.product-desc ul li::before {
    content: "";
    position: absolute;
    left: 0;
    /* top: 0; */
    width: 20px;
    height: 30px;
    background: url(/wp-content/uploads/2025/09/material-symbols_check-rounded.svg) no-repeat center center;
    background-size: contain;
    margin: auto;
    display: block;
}
h4.product-desc-heading {
    font-size: 20px !important;
    text-transform: capitalize;
    color: #6B6B6B;
}
.product-desc-p {
    color: #6B6B6B !important;
}
.drmolina-text {
    width: 160px;
    margin: 10px auto !important;
    height: 34px !important;
    border: 3px solid;
    border-radius: 30px;
}
.afterpay-button {
    gap: 8px !important;
}
@media only screen and (max-width:767px) {
    .aboutus-h2, .aboutus-p {
        text-align: center;
    }
    
    button.splide__pagination__page.is-active {
        background-color: #660EA2 !important;
        opacity: 1 !important;
    }
    
    button.splide__pagination__page {
        background-color: #D9D9D9 !important;
        opacity: 1 !important;
    }
    
    .aboutus-drfreed-img-section .doc-freed:after {
        width: 110px;
        height: 110px;
        right: -50px;
    }

    .aboutus-story-section:after {
        width: 300px;
        height: 400px;
        bottom: -90px;
        left: -40px;
    }
    
    .aboutus-socialmedia-join {
        justify-content: center;
    }

    .aboutus-h2{
        font-size: 30px !important;
    }

    .h3-subheading, .b2b-h3 {
        font-size: 24px !important;
        margin-top: 10px !important;
    }
    
    .aboutus-p-normal {
        font-size: 18px !important;
    }

    .p-larken {
        font-size: 22px !important;
    }

    .contact-headings {
        font-size: 34px !important;
    }

    .contact-p {
        font-size: 18px !important;
    }

    .contact-onlinechat-head, .contact-onlinechat-p {
        text-align: center !important;
    }

    .contactus-chatbox {
        position: absolute;
        padding: 20px;
    }

    .contactus-chatbox {
        display: none !important;
    }
    
    .b2b-organization-img:after {
        width: 128px;
        top: -404px;
        right: -64px;
    }
    
    .b2b-commission-p {
        font-size: 16px !important;
    }

    .b2b-h2 {
        font-size: 30px !important;
    }
	
	.product-everywanttoknow-accordion-cont {
        width: 100% !important;
        max-width: 100% !important;
    }
	.prod-gal {
		width: 100%;
	}
	.kb-row-layout-id2456_2ebba1-ec > .kt-row-layout-overlay {
        background-image: url(/wp-content/uploads/2025/09/Group-520-1.webp) !important;
		background-size: contain !important;
        background-position: 0 100% !important;
    }
}
/** TESTING ONLY **/